// import QtQuick 1.0 // to target S60 5th Edition or Maemo 5
import QtQuick 1.1
import ".."

Item{
    id: facilitiesViewContainer

    property variant container
    function shown() {
        facilitiesView.playing = true
    }

    function hidden() {
        facilitiesView.playing = false
    }

    width:workoutViewContainer.contentAreaWidth
    height: workoutViewContainer.contentAreaHeight

    Slideshow{
        id: facilitiesView
        slidesPath: "/data/facility"
        slidesUserPath: "/data/facility/user"
        width: 1000
        height: 406
        anchors.bottom: parent.bottom
        anchors.horizontalCenter: parent.horizontalCenter
        playing: false
    }
}
